gsw_cabbeling {gsw} | R Documentation

## Cabbeling coefficient (48-term equation)

### Description

Cabbeling coefficient (48-term equation)

### Usage

    gsw_cabbeling(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

cabbeling coefficient with respect to Conservative Temperature [ 1/(K^2) ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_cabbeling.html

### Examples

    SA = c(34.7118, 34.8915, 35.0256, 34.8472, 34.7366, 34.7324)
    CT = c(28.8099, 28.4392, 22.7862, 10.2262,  6.8272,  4.3236)
    p =  c(     10,      50,     125,     250,     600,    1000)
    cabbeling <- gsw_cabbeling(SA,CT,p)

[Package gsw version 1.0-3 Index]